Bug 13885 - Хотелось бы новую сборку trac версии 0.11b1 с исправлением багов
: Хотелось бы новую сборку trac версии 0.11b1 с исправлением багов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/trac)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-06 00:55 by
Modified: 2009-01-10 17:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-06 00:55:31
Хотелось бы новую сборку trac версии 0.11b1 с исправлением багов
https://bugzilla.altlinux.org/show_bug.cgi?id=9281
https://bugzilla.altlinux.org/show_bug.cgi?id=9282

Интересуют сроки. Если некогда/некому,
я бы собрал и выложил trac-0.11b1, у меня есть возможность
проверить в работе перед выкладыванием.
------- Comment #1 From 2008-01-06 18:54:07 -------
Он сейчас у меня на тестировании, но пока IMHO рано его заливать... хотя Genshi
наверное залью.
------- Comment #2 From 2008-07-31 00:07:24 -------
(In reply to comment #1)
> Он сейчас у меня на тестировании, но пока IMHO рано его заливать... хотя Genshi
> наверное залью.
Может уже можно? 
------- Comment #3 From 2008-07-31 10:06:24 -------
Можно, я уже почти отладил rpm. В выходные надеюсь заняться и залить.
------- Comment #4 From 2009-01-10 13:54:05 -------
В выходные какого года? ;-)

Помогает в Daedalus заливать или на people.

PS: тут adiel@ на 0.12, что ли, ругался по части разломанной аутентификации...
------- Comment #5 From 2009-01-10 17:53:58 -------
Да оно давно залито...